=== debian/control ===
Source: libdbix-dbstag-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdata-stag-perl,
                     libdbi-perl,
                     libdbix-dbschema-perl,
                     libparse-recdescent-perl,
                     libxml-perl,
                     rename
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-dbstag-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-dbstag-perl.git
Homepage: https://metacpan.org/release/DBIx-DBStag

Package: libdbix-dbstag-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-stag-perl,
         libdbd-pg-perl,
         libdbi-perl,
         libdbix-dbschema-perl,
         libparse-recdescent-perl,
         libxml-perl
Description: module providing relational database to hierarchical mapping
 The module DBIx::DBStag is for mapping from databases to Stag objects
 (Structured Tags - see the Data::Stag manpage), which can also be
  represented as XML. It has two main uses:
 .
 Querying
   This module can take the results of any SQL query and decompose the
   flattened results into a tree data structure which reflects the
   foreign keys in the underlying relational schema. It does this by
   looking at the SQL query and introspecting the database schema,
   rather than requiring metadata or an object model.
 .
   In this respect, the module works just like a regular the DBI
   manpage handle, with some extra methods provided.
 .
 Storing Data
   DBStag objects can store any tree-like datastructure (such as XML
   documents) into a database using normalized schema that reflects the
   structure of the tree being stored. This is done using little or no
   metadata.
 .
   XML can also be imported, and a relational schema automatically
   generated.
