=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# Skip tests as they try to connect to database

override_dh_auto_install:
	dh_auto_install
	file-rename 's/selectall/stag-selectall/' debian/libdbix-dbstag-perl/usr/bin/*
	file-rename 's/selectall/stag-selectall/' debian/libdbix-dbstag-perl/usr/share/man/man1/*
	file-rename 's/\.pl//' debian/libdbix-dbstag-perl/usr/share/man/man1/*.pl.1p
	file-rename 's/ubiq/stag-ubiq/' debian/libdbix-dbstag-perl/usr/bin/*
	file-rename 's/\.pl//' debian/libdbix-dbstag-perl/usr/bin/*.pl
	sed -i 's/ubiq\.cgi/stag-ubiq/g' debian/libdbix-dbstag-perl/usr/bin/stag-ubiq.cgi
	rm -f debian/libdbix-dbstag-perl/usr/bin/*.cgi
	# Script not useful as template2scripts not embedded per makefile
	rm -f debian/libdbix-dbstag-perl/usr/bin/stag-template2bin
	# fix man pages, rename scripts without extensions
	find debian/libdbix-dbstag-perl/usr/share/man/man1 -type f | xargs sed -i 's/selectall_html\.pl/stag-selectall_html/g'
	find debian/libdbix-dbstag-perl/usr/share/man/man1 -type f | xargs sed -i 's/selectall_xml\.pl/stag-selectall_xml/g'
	find debian/libdbix-dbstag-perl/usr/share/man/man1 -type f | xargs sed -i 's/stag-autoddl\.pl/stag-autoddl/g'
	find debian/libdbix-dbstag-perl/usr/share/man/man1 -type f | xargs sed -i 's/stag-mogrify\.pl/stag-mogrify/g'
	find debian/libdbix-dbstag-perl/usr/share/man/man1 -type f | xargs sed -i 's/stag-autoddl\.pl/stag-autoddl/g'
	find debian/libdbix-dbstag-perl/usr/share/man/man1 -type f | xargs sed -i 's/stag-storenode\.pl/stag-storenode/g'
	find debian/libdbix-dbstag-perl/usr/share/man/man1 -type f | xargs sed -i 's/stag-autoschema\.pl/stag-autoschema/g'
