=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-DBStag   .*/DBIx-DBStag-v?@ANY_VERSION@@ARCHIVE_EXT@$
